Feedback on System Monitoring — Routing Logs

03/10/2021 06:32 AM - Viktor Gurov

Status: Resolved Start date: 03/10/2021

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Monitoring Estimated time: 0.00 hour

Target version:    

Description

Page: https://docs.netgate.com/pfsense/en/latest/monitoring/logs/routing.html

Feedback:

This log contains entries from routing-related processes for both IPv4 and IPv6, including:

remove "olsrd" from the list

add FRR (bgpd, ospfd, zebra, bfdd)

History

#1 - 03/16/2021 07:35 AM - Viktor Gurov

- Tracker changed from Todo to Correction

https://gitlab.netgate.com/docs/pfSense-docs/-/merge_requests/9

#2 - 03/16/2021 07:39 AM - Jim Pingle

- Status changed from New to Resolved

PR merged and deployed
